{
  "squadronMemberCollection": {
    "3000829": {
      "name": "Hasso Erhard",
      "serialNumber": 3000829,
      "rank": "Unteroffizier",
      "picName": "German004.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401036,
      "inactiveDate": "19181111"
    },
    "3000828": {
      "name": "Dolf Waldheim",
      "serialNumber": 3000828,
      "rank": "Unteroffizier",
      "picName": "German008.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401036,
      "inactiveDate": "19181111"
    },
    "3000825": {
      "name": "Lothar Mann",
      "serialNumber": 3000825,
      "rank": "Feldwebel",
      "picName": "German063.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401036,
      "inactiveDate": "19181111"
    },
    "3000824": {
      "name": "Gebhard Hantzsch",
      "serialNumber": 3000824,
      "rank": "Leutnant",
      "picName": "German125.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401036,
      "inactiveDate": "19181111"
    },
    "3000827": {
      "name": "Dolf Kistler",
      "serialNumber": 3000827,
      "rank": "Feldwebel",
      "picName": "German194.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401036,
      "inactiveDate": "19181111"
    },
    "3000826": {
      "name": "Hugbert Honigsmann",
      "serialNumber": 3000826,
      "rank": "Feldwebel",
      "picName": "German068.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401036,
      "inactiveDate": "19181111"
    },
    "3000821": {
      "name": "Ruprecht Landesmann",
      "serialNumber": 3000821,
      "rank": "Oberleutnant",
      "picName": "German129.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 20,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401036,
      "inactiveDate": "19181111"
    },
    "3000820": {
      "name": "Jens Kohlmann",
      "serialNumber": 3000820,
      "rank": "Kommandeur",
      "picName": "German018.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 41,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171011",
          "location": "Vlamertinge",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "spad13",
            "squadronName": "No 70 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 36",
            "pilotSerialNumber": 3000820,
            "pilotName": "Kommandeur Jens Kohlmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171014",
          "location": "Bully-les-Mines",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Handley Page O/400",
            "type": "handleypage400",
            "squadronName": "No 46 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 36",
            "pilotSerialNumber": 3000820,
            "pilotName": "Kommandeur Jens Kohlmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Beaucourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Triplane",
            "type": "soptriplane",
            "squadronName": "Esc 66",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 36",
            "pilotSerialNumber": 3000820,
            "pilotName": "Kommandeur Jens Kohlmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Mont St Eloi",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Airco D.H.4",
            "type": "aircodh4",
            "squadronName": "No 43 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 36",
            "pilotSerialNumber": 3000820,
            "pilotName": "Kommandeur Jens Kohlmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Vlamertinge",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Airco D.H.4",
            "type": "aircodh4",
            "squadronName": "Esc 13",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 36",
            "pilotSerialNumber": 3000820,
            "pilotName": "Kommandeur Jens Kohlmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Vlamertinge",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Breguet 14.B2",
            "type": "breguet14",
            "squadronName": "No 24 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 36",
            "pilotSerialNumber": 3000820,
            "pilotName": "Kommandeur Jens Kohlmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Warfusee",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Triplane",
            "type": "soptriplane",
            "squadronName": "Esc 26",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 36",
            "pilotSerialNumber": 3000820,
            "pilotName": "Kommandeur Jens Kohlmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401036,
      "inactiveDate": "19181111"
    },
    "3000823": {
      "name": "Adolf Weingart",
      "serialNumber": 3000823,
      "rank": "Leutnant",
      "picName": "German149.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 26,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401036,
      "inactiveDate": "19181111"
    },
    "3000822": {
      "name": "Dietrich Bergmann",
      "serialNumber": 3000822,
      "rank": "Oberleutnant",
      "picName": "German069.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 26,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171014",
          "location": "Morlancourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Triplane",
            "type": "soptriplane",
            "squadronName": "Esc 29",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 36",
            "pilotSerialNumber": 3000822,
            "pilotName": "Oberleutnant Dietrich Bergmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Morlancourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 7.C1 180hp",
            "type": "spad7late",
            "squadronName": "No 48 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 36",
            "pilotSerialNumber": 3000822,
            "pilotName": "Oberleutnant Dietrich Bergmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Arras",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Hanriot HD.1",
            "type": "hanriothd1",
            "squadronName": "Esc 29",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 36",
            "pilotSerialNumber": 3000822,
            "pilotName": "Oberleutnant Dietrich Bergmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Estaires",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Triplane",
            "type": "soptriplane",
            "squadronName": "Esc 21",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 36",
            "pilotSerialNumber": 3000822,
            "pilotName": "Oberleutnant Dietrich Bergmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Vlamertinge",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 7.C1 180hp",
            "type": "spad7late",
            "squadronName": "Esc 15",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 36",
            "pilotSerialNumber": 3000822,
            "pilotName": "Oberleutnant Dietrich Bergmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Monchy-au-Bois",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 7.C1 180hp",
            "type": "spad7late",
            "squadronName": "Esc 45",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 36",
            "pilotSerialNumber": 3000822,
            "pilotName": "Oberleutnant Dietrich Bergmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401036,
      "inactiveDate": "19181111"
    }
  }
}